data:
  activityKind:
    description: Оптова торгівля текстильними товарами
    id: '46.41'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво готових текстильних виробів, крім одягу
    id: '13.92'
    scheme: КВЕД
  - description: Виробництво інших текстильних виробів, н.в.і.у.
    id: '13.99'
    scheme: КВЕД
  - description: Виробництво робочого одягу
    id: '14.12'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля текстильними товарами в спеціалізованих магазинах
    id: '47.51'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '04074'
    streetAddress: Україна, 04074, місто Київ, ВУЛИЦЯ АВТОЗАВОДСЬКА, будинок 2
  founders:
  - address:
      countryName: Україна
      postalCode: 02218
      streetAddress: Україна, 02218, місто Київ, ВУЛИЦЯ РАЙДУЖНА, будинок 21-А, квартира
        174
    capital: 10000
    first_middle_name: НАТАЛІЯ ВІКТОРІВНА
    last_name: ЗАЛОГІНА
    name: ЗАЛОГІНА НАТАЛІЯ ВІКТОРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '37858951'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ОБ'ЄДНАННЯ "БКП"
    scheme: UA-EDR
  name: ТОВ "ОБ'ЄДНАННЯ "БКП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e623ab48cf954f28999747e3fd72d598
  sourceDate: '2022-10-24T07:06:15+00:00'
  sourceRequests:
  - req-7d33a6f6-9b73-4a13-9fd3-dabf970d1317
  version: 2.0.0
